Home / Aktualności / Najnowsza aktualizacja AM4 1.0.0.3 ABB blokuje obsługę PCIe 4.0 na płytach głównych AMD innych niż X570

Najnowsza aktualizacja AM4 1.0.0.3 ABB blokuje obsługę PCIe 4.0 na płytach głównych AMD innych niż X570

Zgodnie z przewidywaniami i zapewnieniami AMD, najnowsza aktualizacja AM4 1.0.0.3 ABB AGESA od AMD, która jest rozprowadzana wśród producentów płyt głównych, wstrzymuje wysiłki we wdrażaniu obsługi PCIe 4.0 na płytach nie wyposażonych w najnowszy mikroukład X570. Niektórzy producenci płyt głównych włączyli obsługę nowego standardu dla istniejących płyt głównych B450 i X470 – niektórzy z ograniczoną obsługą, jak miało to miejsce w przypadku niektórych płyt głównych ASUS, inni z pełnym wsparciem. Jednak wysiłki producentów płyt głównych były sprzeczne ze strategią AMD na platformie X570 – zmniejszały główną cechę nowych płyt głównych X570 w porównaniu ze starszymi odpowiednikami – PCIe 4.0.

Nowy kod AGESA nosi numer katalogowy AM4 1.0.0.3 ABB i prawdopodobnie znajdzie odzwierciedlenie w nowych wersjach BIOS-u zawierających kod – i usunie dodatkową funkcjonalność PCIe 4.0. Inne zmiany w tej wersji kodu AGESA obejmują poprawki do Destiny 2, które powodowały trudności z prawidłowym działaniem gry na procesorach Ryzen 3000. Jeśli jesteście zagorzałymi graczami Destiny 2 i chcecie wsparcia PCIe 4.0, odsyłamy do jednego z epizodów Ricka i Morty’ego. Jeśli nie, zawsze możecie odłożyć aktualizacje ABB AM4 1.0.0.3, w przypadku poprawnego działania systemu.

O użytkowniku Grzegorz Szałas

Entuzjasta nowych technologii i założyciel portalu Tech Dice. Poza technologią uwielbiam dobry film, dawkę muzyki oraz aktywności na świeżym powietrzu.

Odpowiedz:

Lub

Twój adres e-mail nie zostanie opublikowany. Required fields are marked *

*